[variables]
n0=/////////////////////////////////////////////////////////////
n1=/                                                           /
n2=/                                                           /
n3=/                BlOod DrAgOn ScRiPt Bot © 2001             /
n4=/                                                           /
n5=/    Merci de respecter le travail de l'auteur en ne        /
n6=/              NI MODIFIER NO COPIER LE SCRIPT              /
n7=/////////////////////////////////////////////////////////////
n8=%nbs-questions $calc($lines(culture.txt) + $lines(geo.txt) + $lines(database.txt) + $lines(sport.txt) + $lines(mangas.txt))
n9=%quizz.file database.txt
n10=%quizz.goo_answer bravo.txt
n11=%quizz.channel #quizzzz
n12=%quizz.slave.master {MiCkeY}
n13=%quizz.slave.prob 80
n14=%quizz.slave.auto 1
n15=%quizz.showanswers 0
n16=%quit 4,1blood-dragon-bot7 By {blood__dragon}11 www.blood-dragon-script.fr.st 0.8blood dragon.dns2go.com
n17=%quizz.running_notice 1
n18=%quizz.color.bkgnd 01 
n19=%quizz.color.question 08
n20=%quizz.color.state 04
n21=%quizz.color.info 15
n22=%quizz.color.winner 09
n23=%quizz.color.wins 03
n24=%quizz.color.highlight 00
n25=%quizz.color.bold
n26=%dnick {MiCkeY}
n27=%nbsnick 1
n28=%quizz.player.Lav{away}.adding _
n29=%quizz_auto_reponse off
n30=%quizz.player.kogoro.adding _
n31=%time-connect 17:10:24
n32=%date-connect 30/12/2006
n33=%news rien de particuliez a signalez ...
n34=%nick Tiseb
n35=%yanicknoa [Qui]blood_dragon_scri[ZzZ]
n36=%username murf murf murf :QuiZz.ScripT.By.{blood}.!!! #QuiZz !
n37=%nbrspvs 0
n38=%nbrschannot 0
n39=%nbrsnot 0
n40=%nbrsinvit 0
n41=%maitre blood__dragon
n42=%nick-nbs 12
n43=%join[QuiZz] [QuiZz]
n44=%join{MiCkeY} {MiCkeY}
n45=%lettres 152
n46=%phrases 9
n47=%lettres{MiCkeY} 505
n48=%phrases{MiCkeY} 63
n49=%go part
n50=%lettres#skullooooreretret 1394
n51=%phrases#skullooooreretret 105
n52=%nickresponses {MiCkeY}
n53=%N 7
n54=%i 8
n55=%couleur 1
n56=%joinmax-slam max-slam
n57=%lettresmax-slam 900
n58=%phrasesmax-slam 44
n59=%lol{MiCkeY} 3
n60=%lolmax-slam 2
n61=%lettres{MiCkeY}{SeMi-TaFF} 19
n62=%phrases{MiCkeY}{SeMi-TaFF} 3
n63=%lol{MiCkeY}{SeMi-TaFF} 2
n64=%join{MiCkeY}{SeMi-Ta {MiCkeY}{SeMi-Ta
n65=%typ geo
n66=%joinFunny_user Funny_user
n67=%lettres#Funny_Sunrise_Script 287
n68=%phrases#Funny_Sunrise_Script 12
n69=%lettresFun13 206
n70=%phrasesFun13 9
n71=%lettresIrrons 179
n72=%phrasesIrrons 4
n73=%lolIrrons 1
n74=%actionsIrrons 2
n75=%joinFunny-bot Funny-bot
n76=%joindav dav
n77=%lettres#crassous 101
n78=%phrases#crassous 4
n79=%lettresabricot 65
n80=%phrasesabricot 3
